Subject: bug#32105: 25.2; calendar-read-date should default to today [PATCH INCLUDED]

From: Boruch Baum <[email-masked]>
Date: Mon, 20 Jan 2020 23:19:40 -0500

On 2020-01-20 20:50, Stefan Kangas wrote:
> Boruch Baum <[email-masked]> writes:
> > On 2019-06-24 22:42, Lars Ingebrigtsen wrote:
> >> I think just putting the current year in M-n is fine -- we don't have to
> >> mess with the history at all.
> >>
> >> That is, something conceptually like:
> >>
> >> (read-from-minibuffer "Year: " nil nil t nil "2019")
> >>
> >> Then 2019 is in M-n and can be edited, and just hitting RET will also
> >> return 2019.
> >
> > Reasonable.
>
> Just to follow up on this, since it was 7 months ago.  Did you find
> the time to finish up this patch according to the comments by Lars?
> It sounds like a good addition to me.

I guess this is an example of how mis-communication retards progress. I
expressed approval with Lars' suggestion, but never said that I would be
the one to code it. Do you want to?

--
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0